Subject: Ticket Assigned - Follow up order for delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 04:02:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Follow up order for delivery Hi I would like to ask my order when will be delivered to me? Here’s the details of my order below:  Because I’m leaving the country for vacation this Nov 29, and I want my items to be delivered as soon as possible before I will go. Thank you. 

Jenilyn Cunanan

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1733542